 a {text-decoration:none;}
a:alink {color:#ff0000;}
a:bgcolor {color:#ffffff;}
a:link {color:#0000ff;}
a:text {color:#000000;}
a:vlink {color:#c01a8b;}


body.centred {margin-left:100px;margin-right:100px;}
body.forepage {background-color:#00ffff;text-align:center;}


div.centre {text-align:center;}
div.denominator {font-size:small;text-align:center}
div.float {float:left}
div.inline {display:inline;}
div.numerator {border-bottom:1px solid;font-size:small;text-align:center;}
div.power {display:inline;font-size:10px;vertical-align:super;}
div.sub {display:inline;font-size:10px;vertical-align:sub;}
div.super {display:inline;color:#ff0000;font-size:10px;vertical-align:super;}
div.underline {text-decoration:underline;display:inline;}


p.centre {text-align:center}
p.header {text-align:center;text-decoration:underline;}


td.borderl {border-left:solid;border-width:1px;}
td.borderbl {border-bottom:solid;border-left:solid;border-width:1px;}
td.borderblr {border-bottom:solid;border-left:solid;border-right:solid;border-width:1px;}
td.borderlr {border-left:solid;border-right:solid;border-width:1px;}
td.borderlt {border-left:solid;border-top:solid;border-width:1px;}
td.centre {text-align:center;}
td.centreall {text-align:center;border:solid 1px;}
td.centreb {text-align:center;border-bottom:solid;border-width:1px;}
td.centrebl {text-align:center;border-left:solid;border-bottom:solid;border-width:1px;}
td.centreblr {text-align:center;border-left:solid;border-right:solid;border-bottom:solid;border-width:1px;}
td.centrebr {text-align:center;border-bottom:solid;border-right:solid;border-width:1px;}
td.centrel {text-align:center;border-left:solid;border-width:1px;}
td.centrelr {text-align:center;border-left:solid;border-right:solid;border-width:1px;}
td.centrer {text-align:center;border-right:solid;border-width:1px;}
td.centretop {text-align:center;border-top:solid;border-width:1px;}
td.centretr {text-align:center;border-top:solid;border-right:solid;border-width:1px;}
td.left {text-align:left;}
td.leftbl {text-align:left;border-bottom:solid;border-left:solid;border-width:1px;}
td.leftl {text-align:left;border-left:solid;border-width:1px;}
td.leftlt {text-align:left;border-top:solid;border-left:solid;border-width:1px;}
td.rightbl {text-align:right;border-bottom:solid;border-left:solid;border-width:1px;}
td.rightblr {text-align:right;border-bottom:solid;border-left:solid;border-right:solid;border-width:1px;}
td.rightl {text-align:right;border-left:solid;border-width:1px;}
td.rightlr {text-align:right;border-left:solid;border-right:solid;border-width:1px;}
td.rightlt {text-align:right;border-left:solid;border-top:solid;border-width:1px;}
td.rightltr {text-align:right;border-left:solid;border-top:solid;border-right:solid;border-width:1px;}
td.w10lt {width:10px;border-left:solid;border-top:solid;border-width:1px;}
td.w20ctr {width:20px;text-align:center;border-top:solid;border-right:solid;border-width:1px;}
td.w50 {width:50px;}
td.w50c {width:50px;text-align:center;}
td.w50call {width:50px;text-align:center;border:solid;border-spacing:0px;border-width:1px;}
td.w50rbrt {width:90px;text-align:right;border-bottom:solid;border-right:solid;border-top:solid;border-width:1px;}
td.w70call {width:70px;text-align:center;border:solid;border-spacing:0px;border-width:1px;}
td.w70cbrt {width:70px;text-align:center;border-bottom:solid;border-right:solid;border-top:solid;border-width:1px;}
td.w90cbrt {width:90px;text-align:center;border-bottom:solid;border-right:solid;border-top:solid;border-width:1px;}
td.w100call {width:100px;text-align:center;border:solid;border-width:1px;}
td.w100clb {width:100px;text-align:center;border-left:solid;border-bottom:solid;border-width:1px;}
td.w100clbr {width:100px;text-align:center;border-left:solid;border-bottom:solid;border-right:solid;border-width:1px;}
td.w100clbt {width:100px;text-align:center;border-left:solid;border-bottom:solid;border-top:solid;border-width:1px;}
td.w110 {width:110px;}
td.w200 {width:200px;}
td.w200call {width:200px;text-align:center;border:solid;border-width:1px;}
td.w200cblt {width:200px;text-align:center;border-left:solid;border-bottom:solid;border-top:solid;border-width:1px;}
td.w250 {width:250px;}
td.w400 {width:400px;}
td.w400c {width:400px;text-align:center;}
td.w620 {width:620px;}
td.w620c {width:620px;text-align:center;}
td.w640 {width:640px;}

tr.cm {text-align:center;vertical-align:middle;}

